.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.139000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.984000px;}
.ws4{word-spacing:-5.856000px;}
.ws0{word-spacing:-5.432000px;}
.wsa{word-spacing:-3.904000px;}
.ws9{word-spacing:-3.104000px;}
.wsb{word-spacing:-2.304000px;}
.wsd{word-spacing:0.728000px;}
.wsc{word-spacing:0.784000px;}
.ws5{word-spacing:0.896000px;}
.ws6{word-spacing:1.075200px;}
.ws8{word-spacing:1.120000px;}
.ws7{word-spacing:1.232000px;}
.ws3{word-spacing:1.344000px;}
.ws2{word-spacing:1.792000px;}
._0{margin-left:-8.400000px;}
._5{margin-left:-7.200000px;}
._4{margin-left:-4.800000px;}
._15{margin-left:-3.680000px;}
._1{margin-left:-1.600000px;}
._3{width:1.920000px;}
._b{width:3.360000px;}
._a{width:6.592000px;}
._23{width:21.796000px;}
._1d{width:26.496000px;}
._20{width:27.648000px;}
._16{width:33.152000px;}
._18{width:35.712000px;}
._2{width:39.600000px;}
._9{width:42.976000px;}
._19{width:46.720000px;}
._17{width:52.416000px;}
._e{width:54.336000px;}
._1b{width:56.288000px;}
._1f{width:59.296000px;}
._22{width:70.824000px;}
._28{width:72.604000px;}
._21{width:76.620000px;}
._27{width:82.348000px;}
._29{width:84.448000px;}
._11{width:85.696000px;}
._24{width:87.948000px;}
._25{width:98.644000px;}
._26{width:104.580000px;}
._1a{width:108.544000px;}
._2d{width:114.884000px;}
._2b{width:120.484000px;}
._14{width:123.936000px;}
._f{width:135.168000px;}
._d{width:138.848000px;}
._c{width:140.064000px;}
._1c{width:144.960000px;}
._8{width:152.608000px;}
._7{width:157.696000px;}
._12{width:164.992000px;}
._13{width:167.392000px;}
._6{width:171.680000px;}
._1e{width:221.184000px;}
._2a{width:239.484000px;}
._10{width:242.944000px;}
._2c{width:245.280000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(207,24,31);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:26.000000px;}
.fs8{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:38.400000px;}
.fs7{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:3.475341px;}
.y10{bottom:157.723933px;}
.y49{bottom:172.987798px;}
.y48{bottom:188.251664px;}
.y47{bottom:203.515529px;}
.y46{bottom:218.779395px;}
.y57{bottom:282.916712px;}
.y56{bottom:304.286124px;}
.y55{bottom:324.771517px;}
.y45{bottom:340.890319px;}
.y54{bottom:345.177055px;}
.y44{bottom:356.154185px;}
.y53{bottom:365.662770px;}
.y43{bottom:371.418050px;}
.y52{bottom:382.943233px;}
.y42{bottom:386.681916px;}
.y4b{bottom:387.996215px;}
.y51{bottom:395.475670px;}
.y4a{bottom:401.492686px;}
.y41{bottom:401.945782px;}
.y50{bottom:408.008107px;}
.y4f{bottom:420.540544px;}
.y40{bottom:432.473513px;}
.y4e{bottom:434.335624px;}
.y4d{bottom:446.868061px;}
.y3f{bottom:447.737378px;}
.y4c{bottom:447.992847px;}
.y3e{bottom:463.001244px;}
.y3d{bottom:478.265109px;}
.y13{bottom:490.048813px;}
.y3c{bottom:493.528975px;}
.y3b{bottom:524.056706px;}
.y3a{bottom:539.320571px;}
.y39{bottom:554.584437px;}
.y38{bottom:569.848303px;}
.y37{bottom:585.112168px;}
.y33{bottom:615.639899px;}
.y32{bottom:630.903765px;}
.y31{bottom:646.167630px;}
.y30{bottom:661.431496px;}
.y36{bottom:676.695361px;}
.y2f{bottom:691.959227px;}
.y2e{bottom:707.223092px;}
.y2d{bottom:722.486958px;}
.y2c{bottom:737.750824px;}
.y2b{bottom:753.014689px;}
.y2a{bottom:768.278555px;}
.y29{bottom:783.542420px;}
.y28{bottom:798.806286px;}
.y27{bottom:814.070151px;}
.y26{bottom:829.334017px;}
.y35{bottom:844.597882px;}
.y25{bottom:859.861748px;}
.y24{bottom:875.125613px;}
.yf{bottom:889.674487px;}
.y23{bottom:890.389479px;}
.y22{bottom:905.653345px;}
.ye{bottom:918.595496px;}
.y21{bottom:920.917210px;}
.y20{bottom:936.181076px;}
.yd{bottom:947.516504px;}
.y34{bottom:951.444941px;}
.y1f{bottom:966.708807px;}
.yc{bottom:976.437513px;}
.y1e{bottom:981.972672px;}
.y11{bottom:994.866622px;}
.y1d{bottom:997.236538px;}
.yb{bottom:1005.358521px;}
.y1c{bottom:1012.500403px;}
.y1b{bottom:1027.764269px;}
.ya{bottom:1034.279529px;}
.y1a{bottom:1043.028134px;}
.y19{bottom:1058.292000px;}
.y9{bottom:1063.200538px;}
.y18{bottom:1073.555866px;}
.y17{bottom:1088.819731px;}
.y8{bottom:1092.121546px;}
.y16{bottom:1104.083597px;}
.y15{bottom:1119.347462px;}
.y7{bottom:1121.042555px;}
.y14{bottom:1149.875193px;}
.y6{bottom:1149.963563px;}
.y5{bottom:1178.884571px;}
.y4{bottom:1207.805580px;}
.y3{bottom:1223.846778px;}
.y2{bottom:1251.159778px;}
.y1{bottom:1285.145176px;}
.hf{height:24.154000px;}
.he{height:26.012000px;}
.hd{height:29.088000px;}
.hb{height:29.152000px;}
.hc{height:29.280000px;}
.h6{height:29.728000px;}
.ha{height:37.160000px;}
.h9{height:40.084000px;}
.h7{height:40.135933px;}
.h5{height:43.632000px;}
.h4{height:43.920000px;}
.h8{height:45.094271px;}
.h1{height:51.016000px;}
.h3{height:59.456000px;}
.h2{height:65.592000px;}
.h0{height:1352.860504px;}
.w1{width:94.202151px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:2.385983px;}
.x8{left:81.981418px;}
.x3{left:100.198440px;}
.x4{left:122.934209px;}
.x16{left:136.116726px;}
.x11{left:163.941950px;}
.xa{left:209.507641px;}
.x9{left:255.507469px;}
.x10{left:258.896850px;}
.xb{left:365.817015px;}
.x12{left:379.164623px;}
.xc{left:409.084129px;}
.xd{left:493.149146px;}
.xf{left:556.867590px;}
.x14{left:583.324287px;}
.x13{left:590.232793px;}
.x15{left:594.572150px;}
.xe{left:649.652612px;}
.x7{left:709.245956px;}
.x5{left:713.882958px;}
.x1{left:748.049916px;}
.x2{left:787.361600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-5.795649pt;}
.ws4{word-spacing:-4.859582pt;}
.ws0{word-spacing:-4.507727pt;}
.wsa{word-spacing:-3.239721pt;}
.ws9{word-spacing:-2.575844pt;}
.wsb{word-spacing:-1.911967pt;}
.wsd{word-spacing:0.604128pt;}
.wsc{word-spacing:0.650600pt;}
.ws5{word-spacing:0.743543pt;}
.ws6{word-spacing:0.892251pt;}
.ws8{word-spacing:0.929428pt;}
.ws7{word-spacing:1.022371pt;}
.ws3{word-spacing:1.115314pt;}
.ws2{word-spacing:1.487085pt;}
._0{margin-left:-6.970711pt;}
._5{margin-left:-5.974895pt;}
._4{margin-left:-3.983264pt;}
._15{margin-left:-3.053835pt;}
._1{margin-left:-1.327755pt;}
._3{width:1.593305pt;}
._b{width:2.788285pt;}
._a{width:5.470349pt;}
._23{width:18.087336pt;}
._1d{width:21.987615pt;}
._20{width:22.943598pt;}
._16{width:27.511074pt;}
._18{width:29.635481pt;}
._2{width:32.861925pt;}
._9{width:35.663487pt;}
._19{width:38.770432pt;}
._17{width:43.497238pt;}
._e{width:45.090544pt;}
._1b{width:46.710404pt;}
._1f{width:49.206583pt;}
._22{width:58.773054pt;}
._28{width:60.250181pt;}
._21{width:63.582845pt;}
._27{width:68.336206pt;}
._29{width:70.078884pt;}
._11{width:71.114533pt;}
._24{width:72.983347pt;}
._25{width:81.859386pt;}
._26{width:86.785356pt;}
._1a{width:90.074868pt;}
._2d{width:95.336095pt;}
._2b{width:99.983236pt;}
._14{width:102.847866pt;}
._f{width:112.168703pt;}
._d{width:115.222538pt;}
._c{width:116.231632pt;}
._1c{width:120.294561pt;}
._8{width:126.641227pt;}
._7{width:130.863487pt;}
._12{width:136.918047pt;}
._13{width:138.909679pt;}
._6{width:142.468061pt;}
._1e{width:183.548787pt;}
._2a{width:198.734979pt;}
._10{width:201.606248pt;}
._2c{width:203.544770pt;}
.fs9{font-size:21.576011pt;}
.fs8{font-size:23.235704pt;}
.fs4{font-size:26.555091pt;}
.fs5{font-size:31.866109pt;}
.fs7{font-size:33.193863pt;}
.fs6{font-size:36.513250pt;}
.fs3{font-size:39.832636pt;}
.fs0{font-size:46.471409pt;}
.fs2{font-size:53.110181pt;}
.fs1{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:2.884000pt;}
.y10{bottom:130.886667pt;}
.y49{bottom:143.553333pt;}
.y48{bottom:156.220000pt;}
.y47{bottom:168.886667pt;}
.y46{bottom:181.553333pt;}
.y57{bottom:234.777467pt;}
.y56{bottom:252.510800pt;}
.y55{bottom:269.510533pt;}
.y45{bottom:282.886667pt;}
.y54{bottom:286.444000pt;}
.y44{bottom:295.553333pt;}
.y53{bottom:303.444000pt;}
.y43{bottom:308.220000pt;}
.y52{bottom:317.784133pt;}
.y42{bottom:320.886667pt;}
.y4b{bottom:321.977333pt;}
.y51{bottom:328.184133pt;}
.y4a{bottom:333.177333pt;}
.y41{bottom:333.553333pt;}
.y50{bottom:338.584133pt;}
.y4f{bottom:348.984133pt;}
.y40{bottom:358.886667pt;}
.y4e{bottom:360.431933pt;}
.y4d{bottom:370.831933pt;}
.y3f{bottom:371.553333pt;}
.y4c{bottom:371.765333pt;}
.y3e{bottom:384.220000pt;}
.y3d{bottom:396.886667pt;}
.y13{bottom:406.665333pt;}
.y3c{bottom:409.553333pt;}
.y3b{bottom:434.886667pt;}
.y3a{bottom:447.553333pt;}
.y39{bottom:460.220000pt;}
.y38{bottom:472.886667pt;}
.y37{bottom:485.553333pt;}
.y33{bottom:510.886667pt;}
.y32{bottom:523.553333pt;}
.y31{bottom:536.220000pt;}
.y30{bottom:548.886667pt;}
.y36{bottom:561.553333pt;}
.y2f{bottom:574.220000pt;}
.y2e{bottom:586.886667pt;}
.y2d{bottom:599.553333pt;}
.y2c{bottom:612.220000pt;}
.y2b{bottom:624.886667pt;}
.y2a{bottom:637.553333pt;}
.y29{bottom:650.220000pt;}
.y28{bottom:662.886667pt;}
.y27{bottom:675.553333pt;}
.y26{bottom:688.220000pt;}
.y35{bottom:700.886667pt;}
.y25{bottom:713.553333pt;}
.y24{bottom:726.220000pt;}
.yf{bottom:738.293333pt;}
.y23{bottom:738.886667pt;}
.y22{bottom:751.553333pt;}
.ye{bottom:762.293333pt;}
.y21{bottom:764.220000pt;}
.y20{bottom:776.886667pt;}
.yd{bottom:786.293333pt;}
.y34{bottom:789.553333pt;}
.y1f{bottom:802.220000pt;}
.yc{bottom:810.293333pt;}
.y1e{bottom:814.886667pt;}
.y11{bottom:825.586667pt;}
.y1d{bottom:827.553333pt;}
.yb{bottom:834.293333pt;}
.y1c{bottom:840.220000pt;}
.y1b{bottom:852.886667pt;}
.ya{bottom:858.293333pt;}
.y1a{bottom:865.553333pt;}
.y19{bottom:878.220000pt;}
.y9{bottom:882.293333pt;}
.y18{bottom:890.886667pt;}
.y17{bottom:903.553333pt;}
.y8{bottom:906.293333pt;}
.y16{bottom:916.220000pt;}
.y15{bottom:928.886667pt;}
.y7{bottom:930.293333pt;}
.y14{bottom:954.220000pt;}
.y6{bottom:954.293333pt;}
.y5{bottom:978.293333pt;}
.y4{bottom:1002.293333pt;}
.y3{bottom:1015.605067pt;}
.y2{bottom:1038.270667pt;}
.y1{bottom:1066.473333pt;}
.hf{height:20.044114pt;}
.he{height:21.585969pt;}
.hd{height:24.138577pt;}
.hb{height:24.191688pt;}
.hc{height:24.297908pt;}
.h6{height:24.669679pt;}
.ha{height:30.837099pt;}
.h9{height:33.263570pt;}
.h7{height:33.306667pt;}
.h5{height:36.207866pt;}
.h4{height:36.446862pt;}
.h8{height:37.421327pt;}
.h1{height:42.335453pt;}
.h3{height:49.339358pt;}
.h2{height:54.431297pt;}
.h0{height:1122.666667pt;}
.w1{width:78.173333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:1.980000pt;}
.x8{left:68.032000pt;}
.x3{left:83.149333pt;}
.x4{left:102.016533pt;}
.x16{left:112.956000pt;}
.x11{left:136.046667pt;}
.xa{left:173.859200pt;}
.x9{left:212.032000pt;}
.x10{left:214.844667pt;}
.xb{left:303.572000pt;}
.x12{left:314.648467pt;}
.xc{left:339.477067pt;}
.xd{left:409.238133pt;}
.xf{left:462.114667pt;}
.x14{left:484.069667pt;}
.x13{left:489.802667pt;}
.x15{left:493.403667pt;}
.xe{left:539.112000pt;}
.x7{left:588.565333pt;}
.x5{left:592.413333pt;}
.x1{left:620.766667pt;}
.x2{left:653.389333pt;}
}
